| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
dcclient.h File Reference

## Classes
class | wxPaintDC
| A wxPaintDC must be constructed if an application wishes to paint on the client area of a window from within an EVT_PAINT() event handler. More...
class | wxClientDC
| A wxClientDC must be constructed if an application wishes to paint on the client area of a window from outside an EVT_PAINT() handler. More...
class | wxWindowDC
| A wxWindowDC must be constructed if an application wishes to paint on the whole area of a window (client and decorations). More...